require 'Items/ProceduralDistributions'

-- Bulbasaur
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.BulbasaurPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.BulbasaurPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 0.001);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.BulbasaurPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.BulbasaurPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);

-- Squirtle
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.SquirtlePlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.SquirtlePlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 0.001);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.SquirtlePlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.SquirtlePlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);

-- Charmander
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.CharmanderPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.CharmanderPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 0.001);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.CharmanderPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.CharmanderPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);

-- Pidgey
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.PidgeyPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 1);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.PidgeyPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.PidgeyPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 1);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.PidgeyPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 1);

-- Pikachu F
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.PikachuFPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.005);

-- Pikachu M
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.PikachuMPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.PikachuMPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 0.001);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.PikachuMPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.001);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.PikachuMPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);

-- Eevee
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.EeveePlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 0.0005);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.EeveePlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 0.0005);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.EeveePlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.0005);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.EeveePlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.0005);

-- Charizard
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.CharizardPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.0001);

-- Combusken
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.CombuskenPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.0005);

-- Mudkip
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.MudkipPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.0005);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.MudkipPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);

-- Magikarp
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, "pokemonP.MagikarpPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartToys"].items, 1);
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, "pokemonP.MagikarpPlushPZ");
table.insert(ProceduralDistributions["list"]["GigamartSchool"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.MagikarpPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 1);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.MagikarpPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 1);

-- Cyndaquil
table.insert(ProceduralDistributions["list"]["CrateToys"].items, "pokemonP.CyndaquilPlushPZ");
table.insert(ProceduralDistributions["list"]["CrateToys"].items, 0.0005);
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, "pokemonP.CyndaquilPlushPZ");
table.insert(ProceduralDistributions["list"]["WardrobeChild"].items, 0.001);